body {
margin:0;
padding:0;
background-color: #f1f1f1;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 100%;
}
table {
	font-size: .9em;
	line-height: 150%
}
h1 {
font-size:20px
}
h2 {
	color: #000;
	font-size: 1.5em;font-family: Arial, Helvetica, sans-serif;
	background-image: url(../i/bkg.h2.jpg);
	background-repeat: no-repeat;
	height: 45px;
	margin: 0;
	padding: 8px 0 0 20px;
	line-height: 100%
}
#cabecera {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#ccc;
line-height: 150%;
}
#titulo {
text-indent:-100em;
}
input, textarea {
	border: 1px solid #063;
	background-color: #fafafa;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
}
.button {
	border: 1px solid #330;
	background: #063;
	color: #fff;
	font-weight: bold;
}
.errHilite {
	border: 1px solid #333;
	background-color:#fcc;
}
.small {
	font-size: .7em
}
a {
	color: #063;
}
a:hover {
	color: #f30;
}
ul {
	list-style: none;
	font-weight: bold;
}
ul ul {
	list-style: circle;
	font-weight: normal;
}
ul.home {
	margin: 0
}
ul.home li {
	line-height: 100%;
	margin: 1em 0;
}